Banshee.Services 1.3.1.0 1.4.0.0 T Banshee.Collection.BansheeListModel<T> T Banshee.Collection.Database.IFilterListModel To be added. To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackListModel To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.